org.omg.CORBA

## Interface UNSUPPORTED_POLICY

    public interface UNSUPPORTED_POLICY

One of the `PolicyErrorCode`s which would be filled if the requested `Policy` is understood to be valid by the ORB, but is not currently supported.

### Field Summary

Fields
`static short` `value` The Error code for PolicyError exception.

### Field Detail

#### value

    static final short value

The Error code for PolicyError exception.

See Also:
  Constant Field Values